<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
		<Item selector="#s4-titlerow #DeltaTopNavigation .ms-core-listMenu-root &gt; li.static &gt; a:hover, .Megamenu .TopItem.EnableHover:hover, .Megamenu .TopItem.EnableHover.active" 
					property="background-color" 
					setting="color" 
					friendlyName="Topmenu root item background color hover" 
					order="9"  
					xdt:Transform="SetAttributes(selector)" 
					xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Topmenu root item background color hover'])">
		</Item>
</Config>